"use client";
import { HumasLayout } from "@/components/layout/humas-layout";
import ListEnewsPolri from "@/components/table/tabel-emajalah-polri";
import React from "react";

export default function ListEnewsPage() {
  return (
    <HumasLayout>
      <ListEnewsPolri />
    </HumasLayout>
  );
}
